Loading...
Searching...
No Matches
BALL::BranchAndBoundBondOrderStrategy::Option Struct Reference

Option names. More...

`#include <BALL/STRUCTURE/BONDORDERS/branchAndBoundBondOrderStrategy.h>`

## Static Public Attributes

static const char * | BRANCH_AND_BOUND_CUTOFF

## Detailed Description

Option names.

Definition at line 36 of file branchAndBoundBondOrderStrategy.h.

## Member Data Documentation

## BRANCH_AND_BOUND_CUTOFF

const char* BALL::BranchAndBoundBondOrderStrategy::Option::BRANCH_AND_BOUND_CUTOFF

static

the percentage cutoff for keeping PQ-Entries in the branch and bound algorithm. Default is 1.2.

See also
  Option::AlgorithmBRANCH_AND_BOUND;

  NOTE: This option is still experimental.

Definition at line 44 of file branchAndBoundBondOrderStrategy.h.